@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ahfehs');
  src:  url('fonts/icomoon.eot?ahfehs#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?ahfehs') format('truetype'),
    url('fonts/icomoon.woff?ahfehs') format('woff'),
    url('fonts/icomoon.svg?ahfehs#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home3:before {
  content: "\e902";
}
.icon-newspaper:before {
  content: "\e904";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-image:before {
  content: "\e90d";
}
.icon-play:before {
  content: "\e912";
}
.icon-file-empty:before {
  content: "\e924";
}
.icon-folder:before {
  content: "\e92f";
}
.icon-folder-plus:before {
  content: "\e931";
}
.icon-folder-upload:before {
  content: "\e934";
}
.icon-price-tag:before {
  content: "\e935";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-location:before {
  content: "\e947";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-mobile2:before {
  content: "\e959";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-spinner11:before {
  content: "\e984";
}
.icon-search:before {
  content: "\e986";
}
.icon-cog:before {
  content: "\e994";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-cloud:before {
  content: "\e9c1";
}
.icon-download3:before {
  content: "\e9c7";
}
.icon-upload3:before {
  content: "\e9c8";
}
.icon-bookmark:before {
  content: "\e9d2";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-checkmark2:before {
  content: "\ea11";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-checkbox-unchecked:before {
  content: "\ea53";
}
.icon-radio-checked:before {
  content: "\ea54";
}
.icon-radio-unchecked:before {
  content: "\ea56";
}
.icon-embed2:before {
  content: "\ea80";
}
.icon-google:before {
  content: "\ea88";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-github:before {
  content: "\eab0";
}
.icon-linkedin2:before {
  content: "\eaca";
}
